  * {
  box-sizing: border-box;
}

.registration-form {
  width: 100%;
  max-width: 450px;
  margin: 0 auto;
  border-radius: 10px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.registration-form__body {}

.registration-form__title {
  width: 100%;
  font-size: 32px;
  font-weight: 700;
  background-color: #D03D12;
  color: #fff;
  text-align: center;
  padding: 15px;
  margin: 0;
  text-transform: uppercase;

}

.registration-form__inner {
  padding: 10px;
}

.registration-form__wrapper {
  margin: 0;
}

.registration-form__inputs {}

.inputs-form {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  padding: 20px 30px 0;
  background: #fff;
}

.inputs-form__input {
  width: 100%;

}

.inputs-form__input input {
  width: 100%;
  outline: 0;
  height: 45px;
  padding: 0 15px;
  transition: .3s all;
  border: 1px solid #e2e5e7;
  border-radius: 5px;
  font-size: 16px;
  color: #000;
  background-color: #fff;
}

.inputs-form__input input::placeholder {
  color: #757575;
}

.inputs-form__input input:focus {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.inputs-form__actions {
  padding: 0 30px 30px;
  background: #fff;
}

.inputs-form__btn {
  width: 100%;
  padding: 12px 20px;
  font-weight: 600;
  font-size: 24px;
  border-radius: 5px;
  background-color: #D03D12;
  border: none;
  color: #fff;
  text-transform: uppercase;
  transition: .3s all;
  cursor: pointer;
  margin-top: 20px;
}

.inputs-form__btn:hover {
  background-color: #b33510;
  color: #fff;
}

.inputs-form__btn:active {
  transform: scale(0.95);
}

a {
  cursor: pointer;
}

  .iti.iti--allow-dropdown {
  width: 100%;
}

.leadform {
  position: relative;
}

.form-preloader {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: #fff;
  z-index: 4;
  display: flex;
  align-items: center;
  justify-content: center;
}

.error-msg {
  padding-bottom: 10px;
  color: red;
  font-size: 14px;
  text-align: right;
}

.spinner {
  animation: rotate 2s linear infinite;
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  width: 50px;
  height: 50px;
}

.spinner .path {
  stroke: #0077db;
  stroke-linecap: round;
  animation: dash 1.5s ease-in-out infinite;
}

.hide,
.hidden {
  display: none !important;
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes dash {
  0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0;
  }

  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35;
  }

  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124;
  }
}

@media (prefers-color-scheme: dark) {
  .inputs-form__input input {
    background-color: #fff;
    color: #000;
    border-color: #404040;
  }
  
  .inputs-form__input input::placeholder {
    color: #757575;
  }
  
  .inputs-form {
    background: #fff;
  }
  
  .inputs-form__actions {
    background: #fff;
  }
}
